const html = (v) => { return v[0] };

// Not needed anymore
export default {
  props:  ['component', "props", "active", "stack"],
  setup(props) {
    return { }
  },
  template: html`
  <div class="overlay">
    <component :is="component" v-bind="props" :active="active" :stack="stack" @resolve="(e) => $emit('resolve', e)" @reject="(e) => $emit('reject', e)"></component>
  </div>
  `
}
